@import "src/assets/sass/variables"

.index
  z-index: 9 !important

nav
  height: 150px
  width: 100%
  ul
    margin: 0
    padding: 0

    li
      list-style: none
      display: inline-flex
      line-height: 150px

      &:first-child
        float: left !important

        a
          img
            margin-top: -10px
            width: 150px

      &:nth-child(2)
        float: right
        margin-top: 50px

        a
          font-size: 2em
          text-decoration: none
          color: black

      &:last-child
        float: right
        margin-top: -10px

        a
          width: 50px
          height: 50px

          &:first-child
            display: block
            margin-top: 60px
            margin-right: -40px

          img
            width: 100%
